## golang-github-canonicalltd-raft-test 0.0~git20180628.c3345b5

=== debian/changelog ===
golang-github-canonicalltd-raft-test (0.0~git20180628.c3345b5-1) unstable; urgency=medium

  * Initial release (Closes: #905074)

 -- Shengjing Zhu <i@zhsj.me>  Tue, 31 Jul 2018 20:50:17 +0800
