=== debian/control ===
Source: golang-github-canonicalltd-raft-test
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-hashicorp-logutils-dev,
               golang-github-hashicorp-raft-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.5
Homepage: https://github.com/CanonicalLtd/raft-test
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonicalltd-raft-test
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonicalltd-raft-test.git
XS-Go-Import-Path: github.com/CanonicalLtd/raft-test
Testsuite: autopkgtest-pkg-go

Package: golang-github-canonicalltd-raft-test-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-hashicorp-logutils-dev,
         golang-github-hashicorp-raft-dev,
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev
Description: raft testing helpers
 This package provides the rafttest package, which contains helpers
 to test code based on the raft Go package from Hashicorp
