=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.0~git%cd" \
https://github.com/CanonicalLtd/raft-test \
HEAD
